Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 386957 - Stabilize =media-video/gnome-mplayer-1.0.4 and =www-plugins/gecko-mediaplayer-1.0.4
Summary: Stabilize =media-video/gnome-mplayer-1.0.4 and =www-plugins/gecko-mediaplayer...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Samuli Suominen
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 385699
Blocks:
  Show dependency tree
 
Reported: 2011-10-12 17:56 UTC by Samuli Suominen
Modified: 2011-11-18 15:38 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen gentoo-dev 2011-10-12 17:56:14 UTC
good to go, needs gtk+:3 from bug 385699
Comment 1 Elijah "Armageddon" El Lazkani (amd64 AT) 2011-10-12 18:34:57 UTC
amd64: pass
Comment 2 Ian Delaney (RETIRED) gentoo-dev 2011-10-13 10:00:59 UTC
ditto
Comment 3 Samuli Suominen gentoo-dev 2011-10-15 17:22:05 UTC
amd64 done, thanks for testing
Comment 4 Markus Meier gentoo-dev 2011-10-23 12:07:51 UTC
x86 stable
Comment 5 Samuli Suominen gentoo-dev 2011-11-18 15:37:51 UTC
Stable dropped for alpha/ppc/ppc64 because this is taking too long and is everytime holding back firefox/xulrunner stabilizations, so clearly you/we can't maintain stable keyword for this.